médialejátszó

Fórum: 

Kis segítséget szeretnék kérni. Mint 19 XFCE a delikvens, a probléma az, hogy ezen az oldalon, https://onlinestream.hu/tv a 2.oldal National Geographic az "erre a linkre kattintva" behozza a médialejátszót és... nem történik semmi. Ez azért érdeles, mert az Ubuntu 18.04 XFCE gond nélkül lejátssza. Valami megoldást tud valaki?

keraform képe

Valami megoldás

Ha jobb gombbal rákattintasz arra a feliratra, majd Hivatkozás címének másolása, címsorba beírás után ennek kell ott lennie: https://onlinestream.hu/play.xspf?id=5936&ch=1&ext=.xspf

Akár innen is indíthatod. Erre meg kellene nyílnia egy párbeszédpanelnek: play.xspf megnyitása Megnyitás: Médialejátszó (választható) Mostantól minden hasonló fájllal tegyen ugyanígy

Szerk:
A Firefox Beállítások > Általános > Alkalmazások lapon mi van beállítva az XSPF-lejátszólista megnyitására?
Nálam az SMPlayer. Én mindenre azt használom.

 

Értékelés: 

0
Még nincs értékelve

Nálam az eredeti Mint

Nálam az eredeti Mint telepitésü Xpalyer (médialejátszó) Kattintásra nem nyit meg semmit. Terminálban:

andandrea@andrea-350V5C-351V5C-3540VC-3440VC:~$ xplayer  https://onlinestream.hu/play.xspf?id=5936&ch=1&ext=.xspf
[1] 3047
[2] 3048
andrea@andrea-350V5C-351V5C-3540VC-3440VC:~$
(xplayer:3047): Gtk-WARNING **: 20:04:47.251: GtkButton does not have a child property called expand

(xplayer:3047): Gtk-WARNING **: 20:04:47.251: GtkButton does not have a child property called fill

(xplayer:3047): Gtk-WARNING **: 20:04:47.251: GtkButton does not have a child property called position

(xplayer:3047): Gtk-WARNING **: 20:04:47.251: GtkToggleButton does not have a child property called expand

(xplayer:3047): Gtk-WARNING **: 20:04:47.252: GtkToggleButton does not have a child property called fill

(xplayer:3047): Gtk-WARNING **: 20:04:47.252: GtkToggleButton does not have a child property called position

(xplayer:3047): Gtk-WARNING **: 20:04:47.437: Could not find signal handler 'continue_button_clicked_cb'.  Did you compile with -rdynamic?

(xplayer:3047): Gtk-WARNING **: 20:04:47.437: Could not find signal handler 'load_button_clicked_cb'.  Did you compile with -rdynamic?

(xplayer:3047): Gtk-WARNING **: 20:04:47.437: Could not find signal handler 'save_button_clicked_cb'.  Did you compile with -rdynamic?

(xplayer:3047): Gtk-WARNING **: 20:04:47.437: Could not find signal handler 'goto_button_clicked_cb'.  Did you compile with -rdynamic?

(xplayer:3047): Gtk-WARNING **: 20:04:47.437: Could not find signal handler 'remove_button_clicked_cb'.  Did you compile with -rdynamic?

(xplayer:3047): Gtk-WARNING **: 20:04:47.437: Could not find signal handler 'add_button_clicked_cb'.  Did you compile with -rdynamic?

(xplayer:3047): Gtk-WARNING **: 20:04:47.437: Could not find signal handler 'tree_view_button_press_cb'.  Did you compile with -rdynamic?

(xplayer:3047): Gtk-WARNING **: 20:04:47.437: Could not find signal handler 'tree_view_key_press_cb'.  Did you compile with -rdynamic?

(xplayer:3047): Gtk-WARNING **: 20:04:47.437: Could not find signal handler 'tree_view_row_activated_cb'.  Did you compile with -rdynamic?

(xplayer:3047): Gtk-WARNING **: 20:04:47.437: Could not find signal handler 'tree_view_popup_menu_cb'.  Did you compile with -rdynamic?

(xplayer:3047): Gtk-WARNING **: 20:04:47.437: Could not find signal handler 'popup_goto_action_cb'.  Did you compile with -rdynamic?

(xplayer:3047): Gtk-WARNING **: 20:04:47.437: Could not find signal handler 'popup_remove_action_cb'.  Did you compile with -rdynamic?

(xplayer:3047): GStreamer-CRITICAL **: 20:04:47.810: gst_tag_list_get_string_index: assertion 'GST_IS_TAG_LIST (list)' failed

(xplayer:3047): Gtk-WARNING **: 20:04:47.830: Calling org.xfce.Session.Manager.Inhibit failed: GDBus.Error:org.freedesktop.DBus.Error.UnknownMethod: Method "Inhibit" with signature "susu" on interface "org.xfce.Session.Manager" doesn't exist

** Message: 20:04:48.062: Missing plugin: gstreamer|1.0|xplayer|text/html dekódoló|decoder-text/html (text/html dekódoló)
** Message: 20:04:48.091: PackageKit: xid = 65011733
** Message: 20:04:48.091: PackageKit: desktop_id = (null)
** Message: 20:04:48.091: PackageKit: Codec nice name: text/html dek?dol?
** Message: 20:04:48.091: PackageKit: structure: gstreamer1(decoder-text/html)()(64bit)
** Message: 20:04:48.095: PackageKit: Did not install codec: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.freedesktop.PackageKit was not provided by any .service files
** Message: 20:04:48.096: No installation candidate for missing plugins found.

rea@andrea-350V5C-351V5C-3540VC-3440VC:~$ xplayer  https://onlinestream.hu/play.xspf?id=5936&ch=1&ext=.xspf
[1] 3047
[2] 3048
andrea@andrea-350V5C-351V5C-3540VC-3440VC:~$
(xplayer:3047): Gtk-WARNING **: 20:04:47.251: GtkButton does not have a child property called expand

(xplayer:3047): Gtk-WARNING **: 20:04:47.251: GtkButton does not have a child property called fill

(xplayer:3047): Gtk-WARNING **: 20:04:47.251: GtkButton does not have a child property called position

(xplayer:3047): Gtk-WARNING **: 20:04:47.251: GtkToggleButton does not have a child property called expand

(xplayer:3047): Gtk-WARNING **: 20:04:47.252: GtkToggleButton does not have a child property called fill

(xplayer:3047): Gtk-WARNING **: 20:04:47.252: GtkToggleButton does not have a child property called position

(xplayer:3047): Gtk-WARNING **: 20:04:47.437: Could not find signal handler 'continue_button_clicked_cb'.  Did you compile with -rdynamic?

(xplayer:3047): Gtk-WARNING **: 20:04:47.437: Could not find signal handler 'load_button_clicked_cb'.  Did you compile with -rdynamic?

(xplayer:3047): Gtk-WARNING **: 20:04:47.437: Could not find signal handler 'save_button_clicked_cb'.  Did you compile with -rdynamic?

(xplayer:3047): Gtk-WARNING **: 20:04:47.437: Could not find signal handler 'goto_button_clicked_cb'.  Did you compile with -rdynamic?

(xplayer:3047): Gtk-WARNING **: 20:04:47.437: Could not find signal handler 'remove_button_clicked_cb'.  Did you compile with -rdynamic?

(xplayer:3047): Gtk-WARNING **: 20:04:47.437: Could not find signal handler 'add_button_clicked_cb'.  Did you compile with -rdynamic?

(xplayer:3047): Gtk-WARNING **: 20:04:47.437: Could not find signal handler 'tree_view_button_press_cb'.  Did you compile with -rdynamic?

(xplayer:3047): Gtk-WARNING **: 20:04:47.437: Could not find signal handler 'tree_view_key_press_cb'.  Did you compile with -rdynamic?

(xplayer:3047): Gtk-WARNING **: 20:04:47.437: Could not find signal handler 'tree_view_row_activated_cb'.  Did you compile with -rdynamic?

(xplayer:3047): Gtk-WARNING **: 20:04:47.437: Could not find signal handler 'tree_view_popup_menu_cb'.  Did you compile with -rdynamic?

(xplayer:3047): Gtk-WARNING **: 20:04:47.437: Could not find signal handler 'popup_goto_action_cb'.  Did you compile with -rdynamic?

(xplayer:3047): Gtk-WARNING **: 20:04:47.437: Could not find signal handler 'popup_remove_action_cb'.  Did you compile with -rdynamic?

(xplayer:3047): GStreamer-CRITICAL **: 20:04:47.810: gst_tag_list_get_string_index: assertion 'GST_IS_TAG_LIST (list)' failed

(xplayer:3047): Gtk-WARNING **: 20:04:47.830: Calling org.xfce.Session.Manager.Inhibit failed: GDBus.Error:org.freedesktop.DBus.Error.UnknownMethod: Method "Inhibit" with signature "susu" on interface "org.xfce.Session.Manager" doesn't exist

** Message: 20:04:48.062: Missing plugin: gstreamer|1.0|xplayer|text/html dekódoló|decoder-text/html (text/html dekódoló)
** Message: 20:04:48.091: PackageKit: xid = 65011733
** Message: 20:04:48.091: PackageKit: desktop_id = (null)
** Message: 20:04:48.091: PackageKit: Codec nice name: text/html dek?dol?
** Message: 20:04:48.091: PackageKit: structure: gstreamer1(decoder-text/html)()(64bit)
** Message: 20:04:48.095: PackageKit: Did not install codec: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.freedesktop.PackageKit was not provided by any .service files
** Message: 20:04:48.096: No installation candidate for missing plugins found.

 

Értékelés: 

0
Még nincs értékelve
keraform képe

Próbáld így

#2
Mit jelent az, hogy az Xpalyer "Kattintásra nem nyit meg semmit."?
Mi történik, ha itt, rákattintasz erre a linkre: https://onlinestream.hu/play.xspf?id=5936&ch=1&ext=.xspf
Nálam 1 másodperc múlva megjelenik az SMPlayer ablaka, és további 3 másodperc múlva elindul a lejátszás.

A Firefox Beállítások > Általános > Alkalmazások lapon mi van beállítva az XSPF-lejátszólista megnyitására?

Értékelés: 

0
Még nincs értékelve

Megjelenik a médialejátszó

Megjelenik a médialejátszó egy üres fekete ablakkal és nem indul el a lejátszás. Inkább telepiteni kellene a Smplayer-t a Synapticból? Valami codec hiba nem lehet?

Értékelés: 

0
Még nincs értékelve

Firefox alkalmazások

Lemaradt a Firefox válasz:

XSPF-lejátszólista = médialejátszó használata (alapértelmezett)

Értékelés: 

0
Még nincs értékelve
keraform képe

Firefox alkalmazások

#5
De mi az alapértelmezett? Javaslom az SMPlayer telepítését, és alapértelmezetté tételét.

Nem is értem miért nem ez, vagy esetleg a VLC az alapértelmezett a Linux rendszereken. Megőrjít ez az idiotizmus, hogy kitalálnak semmire sem használható médialejátszó alkalmazásokat. Bár én a VLC-t sem tartom sokra.

Értékelés: 

0
Még nincs értékelve

Igazad lett. Az Smplayer

Igazad lett. Az Smplayer gyönyörűen megnyitja. Az xplayer pedig nagyon felejtős. Megoldva.

Értékelés: 

0
Még nincs értékelve
keraform képe

Igazad lett. Az Smplayer

#7
Örülök, hogy megoldódott.
Majd holnap írok ide egy rövid SMPlayer beállítási segédletet.

Értékelés: 

0
Még nincs értékelve
kimarite képe

Nálam az eredeti Mint

#2 Próbáld telepíteni ezt a csomagot: libquvi-0.9-*
https://packages.ubuntu.com/search?keywords=quvi&searchon=names&suite=al...

A Gsteamer1.0-ból mindegyik (base, good, bad, ugly ...) csomag telepítve van?

Talán: https://askubuntu.com/a/404636
Nálam a VLC megnyitja az URL-t (csak a böngészőből), de nincs hang az XPSF használatnál. Az ASX lejátszólistafájl használatánál van hang.

-----

Az SMPlayer ezeket telepíti (Debian rendszerI:

A következő további csomagok lesznek telepítve:
  ffmpeg libavdevice57 libqt5script5 libqt5xml5 mpv rtmpdump smplayer-l10n
  smplayer-themes youtube-dl

-----
A Firefox fájl társításokról (mellesleg):
http://kb.mozillazine.org/File_types_and_download_actions#Resetting_down...
 

Értékelés: 

0
Még nincs értékelve

Igazad lett. Az Smplayer

#7
Szerintem meg nem az xplayer volt a gondod, hanem sejtésem szerint az, hogy a telepítéskor nem jelölted be a zárt szoftverek telepítését.
Mivel gyanítottam, hogy valami nem stimmel itt, feltelepítettem virtualboxba  a 19XFCE-s Linuxmintet és a rendszer frissítése után elnavigáltam a linkelt oldalra és gond nélkül megnyitotta az xplayer.
imgur.com/a/BLxsr3o
https://imgur.com/a/BLxsr3o

Értékelés: 

0
Még nincs értékelve
kimarite képe

Igazad lett. Az Smplayer

#10 Vélhetően a *buntu-restricted-extras vagy a *buntu-restricted-addons csomagok kellenek.
Szerk.: Linux Mint 19 Tara Mate alatt az XPlayer gyönyörűen nyitja a linket. A nem szabad csomagok be lettek jelölve a telepítéskor.

Értékelés: 

0
Még nincs értékelve
keraform képe

SMPlayer

Ezeket kell telepíteni:
smplayer
smplayer-skins
smplayer-themes
smtube

Rendszerbeállítások > Alapértelmezett alkalmazások
Zene:     SMplayer
Videó:    SMPlayer
Persze ez nem kötelező, de erősen ajánlott, ha nincs más, jól bevált lejátszó.

Indítás: Menü > Hang és videó > SMPlayer
Opciók > Beállítások
Csak a változtatásokat írom le.

Általános - Általános
Pillanatképek: lejátszás közben az "S" billentyű lenyomására pillanatkép készül az itt beállított mappába.

Általános - Hang
Hang kiegyenlítő engedélyezése - Be (Ezután lesz használható a Hangszínszabályzó)
Szinkronizáció: Hang/videó automatikus szinkronizáció - Be

Teljesítmény - Teljesítmény
Engedélyezi a képeldobást

Felirat - Felirat
Automatikus felismerés ehhez a nyelvhez - Be (Magyar)

Felület - Felület
Felület: Testreszabható felület
Felület: Modern

Felület - Keresés
Rövid ugrás 00:02 (Azért állítottam át 2 másodpercre, mert így, amikor nem értek egy-két szót, ennyit ugrik vissza a lejátszó)
 
Felület - Lebegő vezérlősáv
Csak akkor látszódjon... Be

Billentyűzet és egér
Egér
Görgő funkció: Hangerő szabályozás
Egér görgő funkciók: Hangerő szabályozás - Be (a többi - Ki)

OK a beállítások mentéséhez! Beállítóablak bezárása.

Ezután van még egy beállítani való?????
Jobb katt a lejátszás ablakba (ahol a videók látszanak), Nézet > OSD: Csak felirat (Különben minden baromságok kiír a filmre.)

Gyorsbillentyűk:
F (vagy duplakatt a videóra)  Teljes képernyős lejátszás
Egérgörgő: Hangerő
Kurzor jobbra/balra: előre/hátra ugrás 2 másodpercet.
Lejátszás Stop/Start: Space billentyű

F11 meglepetés

Értékelés: 

0
Még nincs értékelve
kimarite képe

SMPlayer | Xt7-player

#12 Van egy ilyen is: https://addons.videolan.org/p/1131036/

Értékelés: 

0
Még nincs értékelve

Igazad lett. Az Smplayer

#11
 

Ezekkel nem megy, de a

sudo apt install gstreamer1.0-libav gstreamer1.0-plugins-bad

telepítés megoldja a gondot.

Értékelés: 

0
Még nincs értékelve
kimarite képe

Igazad lett. Az Smplayer

#14 Erre gyanakodtam én is, mert az XPlayer a Totem médialejátszó forkja, és utóbbi GStreamer-t használ. Másrészt az említett bad plugint és a libav csomagot említik a neten is, hasonló vonatkozásban. A gstreamer1.0-plugins-bad csomag régebben más OS alatt sem volt mindig telepítve, elemei:
https://gstreamer.freedesktop.org/data/doc/gstreamer/head/gst-plugins-ba...
A Libav, egy házon belüli FFMpeg elágazás (fork), itt Gstreamer beépülő, elemei:
https://gstreamer.freedesktop.org/data/doc/gstreamer/head/gst-libav-plug... | https://gstreamer.freedesktop.org/data/doc/gstreamer/head/gst-libav-plug...

Értékelés: 

0
Még nincs értékelve

Jó neked, tudsz angolul.  Én

Jó neked, tudsz angolul.  Én meg csak empirikus hibakeresésekkel operálok. Ezzel is jól meg kellett küzdenem, mert a tippjeim nem jöttek be. végül azt csináltam, hogy virtuálboxba csináltam két szűz LinuxMint 19XFCE telepítést, egyiknél bejelöltem a harmadik féltől származó szoftverek telepítését, a másiknál nem. Amelyiknél bejelőltem, az megnyitotta xplayerrel a streamet, amelyiknél nem, az nem nyitotta meg. Mindkét rendszerről csináltam egy csomaglista fájlt.

dpkg --get-selections > LM19XFCE_free
dpkg --get-selections > LM19XFCE_nonfree

Majd a két csomaglista különbségét vettem:

diff LM19XFCE_free LM19XFCE_nonfree

Az erdményből már én is egyből a GStreamerre gyanakodtam, elkezdtem ezeket a csomagokat egyesével telepíteni, és a két fenti csomag telepítése után már lejátszotta az xplayer a streamet.

Értékelés: 

0
Még nincs értékelve

@kinarite:A Gsteamer1.0-ból

@kinarite:A Gsteamer1.0-ból mindegyik (base, good, bad, ugly ...) csomag telepítve van?

@aperten:a telepítéskor nem jelölted be a zárt szoftverek telepítését.
Lehetséges, nem emlékszem még a bétából lett telepítve

@kinarite:Vélhetően a *buntu-restricted-extras vagy a *buntu-restricted-addons csomagok kellenek.
xubuntu-restricted-extras xubuntu-restricted-addons telepitve

https://paste.ubuntu.com/p/qyCXDYQQrb/

Értékelés: 

0
Még nincs értékelve
kimarite képe

Jó neked, tudsz angolul.  Én

#16 Hát igen, a diff néha (sokszor) hasznos tud lenni. :-)
Tanulgatok angolul.

Értékelés: 

0
Még nincs értékelve
kimarite képe

@kimarite:A Gsteamer1.0-ból

#17 A LibreOffice-set, már én telepítettem, de ezek vannak:

dpkg -l *gst* | grep ii
ii  gir1.2-gst-plugins-base-1.0           1.14.1-1ubuntu1~ubuntu18.04.1 amd64        GObject introspection data for the GStreamer Plugins Base library
ii  gir1.2-gstreamer-1.0                  1.14.1-1~ubuntu18.04.1        amd64        GObject introspection data for the GStreamer library
ii  gstreamer1.0-alsa:amd64               1.14.1-1ubuntu1~ubuntu18.04.1 amd64        GStreamer plugin for ALSA
ii  gstreamer1.0-clutter-3.0:amd64        3.0.26-1                      amd64        Clutter PLugin for GStreamer 1.0
ii  gstreamer1.0-gl:amd64                 1.14.1-1ubuntu1~ubuntu18.04.1 amd64        GStreamer plugins for GL
ii  gstreamer1.0-libav:amd64              1.14.1-1~ubuntu18.04.1        amd64        libav plugin for GStreamer
ii  gstreamer1.0-packagekit               1.1.9-1ubuntu2.18.04.1        amd64        GStreamer plugin to install codecs using PackageKit
ii  gstreamer1.0-plugins-bad:amd64        1.14.1-1ubuntu1~ubuntu18.04.1 amd64        GStreamer plugins from the "bad" set
ii  gstreamer1.0-plugins-base:amd64       1.14.1-1ubuntu1~ubuntu18.04.1 amd64        GStreamer plugins from the "base" set
ii  gstreamer1.0-plugins-base-apps        1.14.1-1ubuntu1~ubuntu18.04.1 amd64        GStreamer helper programs from the "base" set
ii  gstreamer1.0-plugins-good:amd64       1.14.1-1ubuntu1~ubuntu18.04.1 amd64        GStreamer plugins from the "good" set
ii  gstreamer1.0-plugins-ugly:amd64       1.14.1-1~ubuntu18.04.1        amd64        GStreamer plugins from the "ugly" set
ii  gstreamer1.0-pulseaudio:amd64         1.14.1-1ubuntu1~ubuntu18.04.1 amd64        GStreamer plugin for PulseAudio
ii  gstreamer1.0-tools                    1.14.1-1~ubuntu18.04.1        amd64        Tools for use with GStreamer
ii  gstreamer1.0-vaapi:amd64              1.14.1-1~ubuntu18.04.1        amd64        VA-API plugins for GStreamer
ii  gstreamer1.0-x:amd64                  1.14.1-1ubuntu1~ubuntu18.04.1 amd64        GStreamer plugins for X11 and Pango
ii  libclutter-gst-3.0-0:amd64            3.0.26-1                      amd64        Open GL based interactive canvas library GStreamer elements
ii  libgstreamer-gl1.0-0:amd64            1.14.1-1ubuntu1~ubuntu18.04.1 amd64        GStreamer GL libraries
ii  libgstreamer-plugins-bad1.0-0:amd64   1.14.1-1ubuntu1~ubuntu18.04.1 amd64        GStreamer libraries from the "bad" set
ii  libgstreamer-plugins-base1.0-0:amd64  1.14.1-1ubuntu1~ubuntu18.04.1 amd64        GStreamer libraries from the "base" set
ii  libgstreamer-plugins-good1.0-0:amd64  1.14.1-1ubuntu1~ubuntu18.04.1 amd64        GStreamer development files for libraries from the "good" set
ii  libgstreamer1.0-0:amd64               1.14.1-1~ubuntu18.04.1        amd64        Core GStreamer libraries and elements
ii  libreoffice-avmedia-backend-gstreamer 1:6.0.3-0ubuntu1              amd64        GStreamer backend for LibreOffice
taramate@taramate-VirtualBox:~$

Értékelés: 

0
Még nincs értékelve

Összehasonlitottam az

Összehasonlitottam az enyémmel, egy hiányzott, gstreamer1.0-vaapi:amd64. Telepitettem, de továbbra sem jó, mi hiányozhat? A smplayer kitünően működik.

Értékelés: 

0
Még nincs értékelve

Igazad lett. Az Smplayer

#8 Üdv.Mindenki! SMPlayert tartom én is a legjobbnak. LMDE 3 Cindy-t használok, telepítés után letöröltem a régi fentlévő SMPlayert. A honlapjáról https://www.smplayer.info/downloads/ letöltöttem smplayer-18.9.0.tar.bz2
smplayer-themes-18.6.0.tar.bz2
smplayer-skins-15.2.0.tar.bz2 kibontottam a letöltések mappába és megnyitás Terminálban


sudo apt-get install smplayer parancs után feltette  a régi 16.11.0 verziót eredeti angol nyelvűt. A szoftverkezelőből is ezt húzza le, míg a honlapján lévő legújabb 18.9.0 magyar nyelvű és kicsit újabb a kezelőfelülete. Miért nem ez települ LMDE3-ra? Ha tudtok rá választ kérlek írjátok meg.(Windowsra gond nélkül felment ez a verzió, azon már lecseréltem a VLC-t, de minden nap az LMDE Cindy-t használom)

 

Értékelés: 

0
Még nincs értékelve

Igazad lett. Az Smplayer

#25 Miért nem .deb formátumban töltöd le ?
https://software.opensuse.org/download.html?project=home%3Asmplayerdev&p...
https://ibb.co/hvb6Rp
Ez annyival jobb a 16.11.0-ás verziónál hogy érdemes vele foglalkozni ?

Értékelés: 

0
Még nincs értékelve

OK köszönöm!

#29 Igazad van ! Én tévelyedtem el ! :( Az LMDE3 az Debian alapú.
De ha az Ubuntus csomag is települt, és működőképes, akkor szerencsénk volt ! :)

Értékelés: 

0
Még nincs értékelve

Igen ezért néztem először a

Igen ezért néztem először a Debian ikonnál, mert Deb alapú és nem kompatibilis a PPA tárolókkal sem. De az Ubuntus csomag felment, semmi gond nagyon köszönöm a segítségedet hasznos volt.

Értékelés: 

0
Még nincs értékelve

Nem ajánlom senkinek, hogy

Nem ajánlom senkinek, hogy kövessen. A fentiek alapján telepítettem az SMPlayert de nem nyitotta meg a szokásos m3u és egyéb hasonló fájlokat arra hivatkozva, hogy hiányzik az mpv Media Player. Igen a Windowsos verzió már nélküle települ (18.9.0) hiányoltam is de ott működik annak hiányában is. Itt maradni kell a régebbi a hivatalos (home page) oldalról, vagy a szoftverkezelőből letölthetőnél. Az működik megnyit mindent.

Értékelés: 

0
Még nincs értékelve
kimarite képe

Igazad lett. Az Smplayer

#25 https://linuxmint.hu/comment/10592#comment-10592

Értékelés: 

0
Még nincs értékelve